
	
var vUserInfoBox = new Ext.Panel({
		id: 'vUserInfoBox',
		title:'User information',
		iconCls:'icon-userproperty-tab',
		closable: true,
		flex:1,
		layout:{
				type:'vbox',
				padding:'5',
				align:'stretch'
		},
		items:[
			{
				autoLoad: '_forms/_htmlTemplates/user.php',
				height: 120,
				border: false
			},
			{ 
				xtype:'button',
				text:'User properties',
				handler: function() {
					CallScript('_forms/window.userpropreties.php',{action:'updateUser'});
				}
				
			}]
	});
	Ext.getCmp('west-panel').add(vUserInfoBox).show();
